MONGOC_WRITE_CONCERN_DESTROY(3)

NAME
mongoc_write_concern_destroy() - Frees all resources associated with the write concern structure.

SYNOPSIS

void
mongoc_write_concern_destroy (mongoc_write_concern_t *write_concern);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

DESCRIPTION

Frees all resources associated with the write concern structure.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.